

#include <stdio.h>
#include <math.h>

int main()
{
    int N=50;
    double dx = 1.0/N;
    double* V10 = new double [N+1];
    double ln_Dr10 = log( 10.0 );

    FILE* fp2 = fopen("V_S_sigma_epsdot_data00455.dat", "r");
    double xx, tmp;
    for( int i=0; i<=N; i++ ){
        fscanf(fp2, "%lf %lf %lf %lf %lf\n", &xx, &V10[i], &tmp, &tmp, &tmp );
        printf("x=%e %e \n", xx, V10[i]);
    }    

    
    FILE* fp0 = fopen("Newtonian.dat","w");
    for( int i=0; i<=N; i++ ){
        double x = i*dx;
        double v10 = exp( x*ln_Dr10 ); 
        fprintf(fp0, "%e %e %e \n", x, v10, V10[i] );
    }
}
