
set term postscript enhanced mono "Helvetica, 24"

set output "V.ps"

PS=1
Dr_5=5;
Dr10=10;
Dr15=15;

f1(x)=Dr_5**(x)
f2(x)=Dr10**(x)
f3(x)=Dr15**(x)


plot \
"Dr__5/V_S_sigma_epsdot_avedata.dat" u 1:2 t "Dr=&{1}5" pt 6 ps PS w lp, \
"Dr_10/V_S_sigma_epsdot_avedata.dat" u 1:2 t "Dr=10"    pt 7 ps PS w lp, \
"Dr_15/V_S_sigma_epsdot_avedata.dat" u 1:2 t "Dr=15"    pt 8 ps PS w lp, \
f1(x) t "Newtonian Dr=&{1}5" lt 1 w l, \
f2(x) t "Newtonian Dr=10"    lt 2 w l, \
f3(x) t "Newtonian Dr=15"    lt 3 w l

system "eps2eps             V.ps  V.eps"
system "convert -rotate 90  V.eps V.png"
system "rm *.ps *.eps"

#----------------------------------------------------------------
