

#include <stdio.h>
#include <math.h>

int main()
{
    int N=50;
    double dx = 1.0/N;
    double* V_5 = new double [N+1];
    double* V10 = new double [N+1];
    double* V15 = new double [N+1];
    double ln_Dr_5 = log(  5.0 );
    double ln_Dr10 = log( 10.0 );
    double ln_Dr15 = log( 15.0 );

    FILE* fp1 = fopen("../Dr__5/V_S_sigma_epsdot_avedata.dat", "r");
    FILE* fp2 = fopen("../Dr_10/V_S_sigma_epsdot_avedata.dat", "r");
    FILE* fp3 = fopen("../Dr_15/V_S_sigma_epsdot_avedata.dat", "r");
    double xx, tmp;
    for( int i=0; i<=N; i++ ){
        fscanf(fp1, "%lf %lf %lf %lf %lf\n", &xx, &V_5[i], &tmp, &tmp, &tmp );
        fscanf(fp2, "%lf %lf %lf %lf %lf\n", &xx, &V10[i], &tmp, &tmp, &tmp );
        fscanf(fp3, "%lf %lf %lf %lf %lf\n", &xx, &V15[i], &tmp, &tmp, &tmp );
        printf("x=%e %e %e %e\n", xx, V_5[i], V10[i], V15[i]);
    }    

    
    FILE* fp0 = fopen("Newtonian.dat","w");
    for( int i=0; i<=N; i++ ){
        double x = i*dx;
        double v_5 = exp( x*ln_Dr_5 ); 
        double v10 = exp( x*ln_Dr10 ); 
        double v15 = exp( x*ln_Dr15 );
        fprintf(fp0, "%e %e %e %e %e %e %e \n", x, v_5, v10, v15, V_5[i], V10[i], V15[i] );
    }
}
