
set term postscript enhanced mono "Helvetica, 24"
set output "pic.ps"
set key left top

plot "result.dat" \
    u 1:2   t "data"        lt 2 lw 1 pt 6 with lp,  \
""  u 1:2:3 t ""            lt 1 lw 2 with errorbar, \
""  u 1:4   t "fitted line" lt 1 lw 3 w l

system "eps2eps            pic.ps  pic.eps"
system "convert -rotate 90 pic.eps pic.png"

system "rm -f *.ps *.eps"
