
set term postscript enhanced mono "Helvetica, 24"

set output "V.ps"
set key left top
set key spacing 1.5

PS=1
Dr10=10;

f2(x)=Dr10**(x)

plot \
"result.dat" u 1:2 t "V-V_{Newton} (dat)" pt 6 w p, \
""           u 1:4 t "V-V_{Newton}&{di}(fit)" lw 2 lt 2 w l, \
""           u 1:5 t "V&{-V_{Newton} }(dat)" pt 7 ps 1 w p, \
""           u 1:6 t "V&{-V_{Newton}{di}}(fit)" lw 2 lt 1 w l

#f2(x) t "Newtonian Dr=10"    lt 2 w l
#"V_S_sigma_epsdot_data00455.dat" u 1:2 t "Dr=10"    pt 7 ps PS w lp, \

system "eps2eps             V.ps  V.eps"
system "convert -rotate 90  V.eps V.png"
system "rm *.ps *.eps"

#----------------------------------------------------------------
